<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XVIII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XVIII</h1>

    <h1>Donde se cuentan las razones que pasó Sancho Panza con su
    señor Don Quijote, con otras aventuras dignas de ser contadas</h1>

    <p>Llegó Sancho a su amo marchito y desmayado; tanto, que no podía arrear a su jumento. Cuando así le vio don Quijote, le dijo:</p>

    <p>—Ahora acabo de creer, Sancho bueno, que aquel castillo o venta, de que es encantado sin duda; porque aquellos que tan atrozmente tomaron pasatiempo contigo, ¿qué podían ser sino fantasmas y gente del otro mundo? Y confirmo esto por haber visto que,
    cuando estaba por las bardas del corral mirando los actos de tu triste tragedia, no me fue posible subir por ellas, ni menos pude apearme de Rocinante, porque me debían de tener encantado; que te juro, por la fe de quien soy, que si pudiera subir
    o apearme, que yo te hiciera vengado de manera que aquellos follones y malandrines se acordaran de la burla para siempre, aunque en ello supiera contravenir a las leyes de la caballería, que, como ya muchas veces te he dicho, no consienten que
    caballero ponga mano contra quien no lo sea, si no fuere en defensa de su propria vida y persona, en caso de urgente y gran necesidad.</p>

    <p>—También me vengara yo si pudiera, fuera o no fuera armado caballero, pero no pude; aunque tengo para mí que aquellos que se holgaron conmigo no eran fantasmas ni hombres encantados, como vuestra merced dice, sino hombres de carne y hueso como nosotros;
    y todos, según los oí nombrar cuando me volteaban, tenían sus nombres: que el uno se llamaba Pedro Martínez, y el otro Tenorio Hernández, y el ventero oí que se llamaba Juan Palomeque el Zurdo. Así que, señor, el no poder saltar las bardas del
    corral, ni apearse del caballo, en ál estuvo que en encantamentos. Y lo que yo saco en limpio de todo esto es que estas aventuras que andamos buscando, al cabo al cabo, nos han de traer a tantas desventuras que no sepamos cuál es nuestro pie derecho.
    Y lo que sería mejor y más acertado, según mi poco entendimiento, fuera el volvernos a nuestro lugar, ahora que es tiempo de la siega y de entender en la hacienda, dejándonos de andar de Ceca en Meca y de zoca en colodra, como dicen.</p>

    <p>—¡Qué poco sabes, Sancho —respondió don Quijote—, de achaque de caballería! Calla y ten paciencia, que día vendrá donde veas por vista de ojos cuán honrosa cosa es andar en este ejercicio. Si no, dime: ¿qué mayor contento puede haber en el mundo,
    o qué gusto puede igualarse al de vencer una batalla y al de triunfar de su enemigo? Ninguno, sin duda alguna.</p>

    <p>—Así debe de ser —respondió Sancho—, puesto que yo no lo sé; sólo sé que, después que somos caballeros andantes, o vuestra merced lo es (que yo no hay para qué me cuente en tan honroso número), jamás hemos vencido batalla alguna, si no fue la del
    vizcaíno, y aun de aquélla salió vuestra merced con media oreja y media celada menos; que, después acá, todo ha sido palos y más palos, puñadas y más puñadas, llevando yo de ventaja el manteamiento y haberme sucedido por personas encantadas, de
    quien no puedo vengarme, para saber hasta dónde llega el gusto del vencimiento del enemigo, como vuestra merced dice.</p>

    <p>—Ésa es la pena que yo tengo y la que tú debes tener, Sancho —respondió don Quijote—; pero, de aquí adelante, yo procuraré haber a las manos alguna espada hecha por tal maestría, que al que la trujere consigo no le puedan hacer ningún género de encantamentos;
    y aun podría ser que me deparase la ventura aquella de Amadís, cuando se llamaba el Caballero de la Ardiente Espada, que fue una de las mejores espadas que tuvo caballero en el mundo, porque, fuera que tenía la virtud dicha, cortaba como una navaja,
    y no había armadura, por fuerte y encantada que fuese, que se le parase delante. — Yo soy tan venturoso —dijo Sancho— que, cuando eso fuese y vuestra merced viniese a hallar espada semejante, sólo vendría a servir y aprovechar a los armados caballeros,
    como el bálsamo; y los escuderos, que se los papen duelos.
    </p>

    <p>—No temas eso, Sancho —dijo don Quijote—, que mejor lo hará el cielo contigo.
    </p>

    <p>Es estos coloquios iban don Quijote y su escudero, cuando vio don Quijote que por el camino que iban venía hacia ellos una grande y espesa polvareda; y, en viéndola, se volvió a Sancho y le dijo:</p>

    <p>—Éste es el día, ¡oh Sancho!, en el cual se ha de ver el bien que me tiene guardado mi suerte; éste es el día, digo, en que se ha de mostrar, tanto como en otro alguno, el valor de mi brazo, y en el que tengo de hacer obras que queden escritas en
    el libro de la Fama por todos los venideros siglos. ¿Ves aquella polvareda que allí se levanta, Sancho? Pues toda es cuajada de un copiosísimo ejército que de diversas e innumerables gentes por allí viene marchando.</p>

    <p>—A esa cuenta, dos deben de ser —dijo Sancho—, porque desta parte contraria se levanta asimesmo otra semejante polvareda.</p>

    <p>Volvió a mirarlo don Quijote, y vio que así era la verdad; y, alegrándose sobremanera, pensó, sin duda alguna, que eran dos ejércitos que venían a embestirse y a encontrarse en mitad de aquella espaciosa llanura; porque tenía a todas horas y momentos
    llena la fantasía de aquellas batallas, encantamentos, sucesos, desatinos, amores, desafíos, que en los libros de caballerías se cuentan, y todo cuanto hablaba, pensaba o hacía era encaminado a cosas semejantes. Y la polvareda que había visto
    la levantaban dos grandes manadas de ovejas y carneros que, por aquel mesmo camino, de dos diferentes partes venían, las cuales, con el polvo, no se echaron de ver hasta que llegaron cerca. Y con tanto ahínco afirmaba don Quijote que eran ejércitos,
    que Sancho lo vino a creer y a decirle:</p>

    <p>—Señor, ¿pues qué hemos de hacer nosotros?</p>

    <p>—¿Qué? —dijo don Quijote—: favorecer y ayudar a los menesterosos y desvalidos. Y has de saber, Sancho, que este que viene por nuestra frente le conduce y guía el grande emperador Alifanfarón, señor de la grande isla Trapobana; este otro que a mis
    espaldas marcha es el de su enemigo, el rey de los garamantas, Pentapolén del Arremangado Brazo, porque siempre entra en las batallas con el brazo derecho desnudo.</p>

    <p>—Pues, ¿por qué se quieren tan mal estos dos señores? —preguntó Sancho. — Quierénse mal —respondió don Quijote— porque este Alefanfarón es un foribundo pagano y está enamorado de la hija de Pentapolín, que es una muy fermosa y además agraciada señora,
    y es cristiana, y su padre no se la quiere entregar al rey pagano si no deja primero la ley de su falso profeta Mahoma y se vuelve a la suya.</p>

    <p>—¡Para mis barbas —dijo Sancho—, si no hace muy bien Pentapolín, y que le tengo de ayudar en cuanto pudiere!</p>

    <p>—En eso harás lo que debes, Sancho —dijo don Quijote—, porque, para entrar en batallas semejantes, no se requiere ser armado caballero.</p>

    <p>—Bien se me alcanza eso —respondió Sancho—, pero, ¿dónde pondremos a este asno que estemos ciertos de hallarle después de pasada la refriega? Porque el entrar en ella en semejante caballería no creo que está en uso hasta agora.
    </p>

    <p>—Así es verdad —dijo don Quijote—. Lo que puedes hacer dél es dejarle a sus aventuras, ora se pierda o no, porque serán tantos los caballos que tendremos, después que salgamos vencedores, que aun corre peligro Rocinante no le trueque por otro. Pero
    estáme atento y mira, que te quiero dar cuenta de los caballeros más principales que en estos dos ejércitos vienen. Y, para que mejor los veas y notes, retirémonos a aquel altillo que allí se hace, de donde se deben de descubrir los dos ejércitos.</p>

    <p>Hiciéronlo ansí, y pusierónse sobre una loma, desde la cual se vieran bien las dos manadas que a don Quijote se le hicieron ejército, si las nubes del polvo que levantaban no les turbara y cegara la vista; pero, con todo esto, viendo en su imaginación
    lo que no veía ni había, con voz levantada comenzó a decir:</p>

    <p>—Aquel caballero que allí ves de las armas jaldes, que trae en el escudo un león coronado, rendido a los pies de una doncella, es el valeroso Laurcalco, señor de la Puente de Plata; el otro de las armas de las flores de oro, que trae en el escudo
    tres coronas de plata en campo azul, es el temido Micocolembo, gran duque de Quirocia; el otro de los miembros giganteos, que está a su derecha mano, es el nunca medroso Brandabarbarán de Boliche, señor de las tres Arabias, que viene armado de
    aquel cuero de serpiente, y tiene por escudo una puerta que, según es fama, es una de las del templo que derribó Sansón, cuando con su muerte se vengó de sus enemigos. Pero vuelve los ojos a estotra parte y verás delante y en la frente destotro
    ejército al siempre vencedor y jamás vencido Timonel de Carcajona, príncipe de la Nueva Vizcaya, que viene armado con las armas partidas a cuarteles, azules, verdes, blancas y amarillas, y trae en el escudo un gato de oro en campo leonado, con
    una letra que dice: Miau, que es el principio del nombre de su dama, que, según se dice, es la sin par Miulina, hija del duque Alfeñiquén del Algarbe; el otro, que carga y oprime los lomos de aquella poderosa alfana, que trae las armas como nieve
    blancas y el escudo blanco y sin empresa alguna, es un caballero novel, de nación francés, llamado Pierres Papín, señor de las baronías de Utrique; el otro, que bate las ijadas con los herrados carcaños a aquella pintada y ligera cebra, y trae
    las armas de los veros azules, es el poderoso duque de Nerbia, Espartafilardo del Bosque, que trae por empresa en el escudo una esparraguera, con una letra en castellano que dice así: Rastrea mi suerte. Y desta manera fue nombrando muchos caballeros
    del uno y del otro escuadrón, que él se imaginaba, y a todos les dio sus armas, colores, empresas y motes de improviso, llevado de la imaginación de su nunca vista locura; y, sin parar, prosiguió diciendo:</p>

    <p>—A este escuadrón frontero forman y hacen gentes de diversas naciones: aquí están los que bebían las dulces aguas del famoso Janto; los montuosos que pisan los masílicos campos; los que criban el finísimo y menudo oro en la felice Arabia; los que
    gozan las famosas y frescas riberas del claro Termodonte; los que sangran por muchas y diversas vías al dorado Pactolo; los númidas, dudosos en sus promesas; los persas, arcos y flechas famosos; los partos, los medos, que pelean huyendo; los árabes,
    de mudables casas; los citas, tan crueles como blancos; los etiopes, de horadados labios, y otras infinitas naciones, cuyos rostros conozco y veo, aunque de los nombres no me acuerdo. En estotro escuadrón vienen los que beben las corrientes cristalinas
    del olivífero Betis; los que tersan y pulen sus rostros con el licor del siempre rico y dorado Tajo; los que gozan las provechosas aguas del divino Genil; los que pisan los tartesios campos, de pastos abundantes; los que se alegran en los elíseos
    jerezanos prados; los manchegos, ricos y coronados de rubias espigas; los de hierro vestidos, reliquias antiguas de la sangre goda; los que en Pisuerga se bañan, famoso por la mansedumbre de su corriente; los que su ganado apacientan en las estendidas
    dehesas del tortuoso Guadiana, celebrado por su escondido curso; los que tiemblan con el frío del silvoso Pirineo y con los blancos copos del levantado Apenino; finalmente, cuantos toda la Europa en sí contiene y encierra.
    </p>

    <p>¡Válame Dios, y cuántas provincias dijo, cuántas naciones nombró, dándole a cada una, con maravillosa presteza, los atributos que le pertenecían, todo absorto y empapado en lo que había leído en sus libros mentirosos! Estaba Sancho Panza colgado de
    sus palabras, sin hablar ninguna, y, de cuando en cuando, volvía la cabeza a ver si veía los caballeros y gigantes que su amo nombraba; y, como no descubría a ninguno, le dijo:</p>

    <p>—Señor, encomiendo al diablo hombre, ni gigante, ni caballero de cuantos vuestra merced dice parece por todo esto; a lo menos, yo no los veo; quizá todo debe ser encantamento, como las fantasmas de anoche.</p>

    <p>—¿Cómo dices eso? —respondió don Quijote—. ¿No oyes el relinchar de los caballos, el tocar de los clarines, el ruido de los atambores?</p>

    <p>—No oigo otra cosa —respondió Sancho— sino muchos balidos de ovejas y carneros.
    </p>

    <p>Y así era la verdad, porque ya llegaban cerca los dos rebaños.</p>

    <p>—El miedo que tienes —dijo don Quijote— te hace, Sancho, que ni veas ni oyas a derechas; porque uno de los efectos del miedo es turbar los sentidos y hacer que las cosas no parezcan lo que son; y si es que tanto temes, retírate a una parte y déjame
    solo, que solo basto a dar la victoria a la parte a quien yo diere mi ayuda.</p>

    <p>Y, diciendo esto, puso las espuelas a Rocinante, y, puesta la lanza en el ristre, bajó de la costezuela como un rayo. Diole voces Sancho, diciéndole: — ¡Vuélvase vuestra merced, señor don Quijote, que voto a Dios que son carneros y ovejas las que
    va a embestir! ¡Vuélvase, desdichado del padre que me engendró! ¿Qué locura es ésta? Mire que no hay gigante ni caballero alguno, ni gatos, ni armas, ni escudos partidos ni enteros, ni veros azules ni endiablados. ¿Qué es lo que hace? ¡Pecador
    soy yo a Dios!</p>

    <p>Ni por ésas volvió don Quijote; antes, en altas voces, iba diciendo: — ¡Ea, caballeros, los que seguís y militáis debajo de las banderas del valeroso emperador Pentapolín del Arremangado Brazo, seguidme todos: veréis cuán fácilmente le doy venganza
    de su enemigo Alefanfarón de la Trapobana! Esto diciendo, se entró por medio del escuadrón de las ovejas, y comenzó de alanceallas con tanto coraje y denuedo como si de veras alanceara a sus mortales enemigos. Los pastores y ganaderos que con
    la manada venían dábanle voces que no hiciese aquello; pero, viendo que no aprovechaban, desciñéronse las hondas y comenzaron a saludalle los oídos con piedras como el puño. Don Quijote no se curaba de las piedras; antes, discurriendo a todas
    partes, decía:</p>

    <p>—¿Adónde estás, soberbio Alifanfuón? Vente a mí; que un caballero solo soy, que desea, de solo a solo, probar tus fuerzas y quitarte la vida, en pena de la que das al valeroso Pentapolín Garamanta.</p>

    <p>Llegó en esto una peladilla de arroyo, y, dándole en un lado, le sepultó dos costillas en el cuerpo. Viéndose tan maltrecho, creyó sin duda que estaba muerto o malferido, y, acordándose de su licor, sacó su alcuza y púsosela a la boca, y comenzó a
    echar licor en el estómago; mas, antes que acabase de envasar lo que a él le parecía que era bastante, llegó otra almendra y diole en la mano y en el alcuza tan de lleno que se la hizo pedazos, llevándole de camino tres o cuatro dientes y muelas
    de la boca, y machucándole malamente dos dedos de la mano.</p>

    <p>Tal fue el golpe primero, y tal el segundo, que le fue forzoso al pobre caballero dar consigo del caballo abajo. Llegáronse a él los pastores y creyeron que le habían muerto; y así, con mucha priesa, recogieron su ganado, y cargaron de las reses muertas,
    que pasaban de siete, y, sin averiguar otra cosa, se fueron.</p>

    <p>Estábase todo este tiempo Sancho sobre la cuesta, mirando las locuras que su amo hacía, y arrancábase las barbas, maldiciendo la hora y el punto en que la fortuna se le había dado a conocer. Viéndole, pues, caído en el suelo, y que ya los pastores
    se habían ido, bajó de la cuesta y llegóse a él, y hallóle de muy mal arte, aunque no había perdido el sentido, y díjole:
    </p>

    <p>—¿No le decía yo, señor don Quijote, que se volviese, que los que iba a acometer no eran ejércitos, sino manadas de carneros?</p>

    <p>—Como eso puede desparecer y contrahacer aquel ladrón del sabio mi enemigo. Sábete, Sancho, que es muy fácil cosa a los tales hacernos parecer lo que quieren, y este maligno que me persigue, envidioso de la gloria que vio que yo había de alcanzar
    desta batalla, ha vuelto los escuadrones de enemigos en manadas de ovejas. Si no, haz una cosa, Sancho, por mi vida, porque te desengañes y veas ser verdad lo que te digo: sube en tu asno y síguelos bonitamente, y verás cómo, en alejándose de
    aquí algún poco, se vuelven en su ser primero, y, dejando de ser carneros, son hombres hechos y derechos, como yo te los pinté primero... Pero no vayas agora, que he menester tu favor y ayuda; llégate a mí y mira cuántas muelas y dientes me faltan,
    que me parece que no me ha quedado ninguno en la boca.</p>

    <p>Llegóse Sancho tan cerca que casi le metía los ojos en la boca, y fue a tiempo que ya había obrado el bálsamo en el estómago de don Quijote; y, al tiempo que Sancho llegó a mirarle la boca, arrojó de sí, más recio que una escopeta, cuanto dentro tenía,
    y dio con todo ello en las barbas del compasivo escudero.</p>

    <p>—¡Santa María! —dijo Sancho—, ¿y qué es esto que me ha sucedido? Sin duda, este pecador está herido de muerte, pues vomita sangre por la boca. Pero, reparando un poco más en ello, echó de ver en la color, sabor y olor, que no era sangre, sino el
    bálsamo de la alcuza que él le había visto beber; y fue tanto el asco que tomó que, revolviéndosele el estómago, vomitó las tripas sobre su mismo señor, y quedaron entrambos como de perlas. Acudió Sancho a su asno para sacar de las alforjas con
    qué limpiarse y con qué curar a su amo; y, como no las halló, estuvo a punto de perder el juicio. Maldíjose de nuevo, y propuso en su corazón de dejar a su amo y volverse a su tierra, aunque perdiese el salario de lo servido y las esperanzas del
    gobierno de la prometida ínsula.</p>

    <p>Levantóse en esto don Quijote, y, puesta la mano izquierda en la boca, porque no se le acabasen de salir los dientes, asió con la otra las riendas de Rocinante, que nunca se había movido de junto a su amo —tal era de leal y bien acondicionado—, y
    fuese adonde su escudero estaba, de pechos sobre su asno, con la mano en la mejilla, en guisa de hombre pensativo además. Y, viéndole don Quijote de aquella manera, con muestras de tanta tristeza, le dijo:
    </p>

    <p>—Sábete, Sancho, que no es un hombre más que otro si no hace más que otro. Todas estas borrascas que nos suceden son señales de que presto ha de serenar el tiempo y han de sucedernos bien las cosas; porque no es posible que el mal ni el bien sean
    durables, y de aquí se sigue que, habiendo durado mucho el mal, el bien está ya cerca. Así que, no debes congojarte por las desgracias que a mí me suceden, pues a ti no te cabe parte dellas. — ¿Cómo no? —respondió Sancho—. Por ventura, el que
    ayer mantearon, ¿era otro que el hijo de mi padre? Y las alforjas que hoy me faltan, con todas mis alhajas, ¿son de otro que del mismo?</p>

    <p>—¿Que te faltan las alforjas, Sancho? —dijo don Quijote.</p>

    <p>—Sí que me faltan —respondió Sancho.</p>

    <p>—Dese modo, no tenemos qué comer hoy —replicó don Quijote.</p>

    <p>—Eso fuera —respondió Sancho— cuando faltaran por estos prados las yerbas que vuestra merced dice que conoce, con que suelen suplir semejantes faltas los tan malaventurados andantes caballeros como vuestra merced es. — Con todo eso —respondió don
    Quijote—, tomara yo ahora más aína un cuartal de pan, o una hogaza y dos cabezas de sardinas arenques, que cuantas yerbas describe Dioscórides, aunque fuera el ilustrado por el doctor Laguna. Mas, con todo esto, sube en tu jumento, Sancho el bueno,
    y vente tras mí; que Dios, que es proveedor de todas las cosas, no nos ha de faltar, y más andando tan en su servicio como andamos, pues no falta a los mosquitos del aire, ni a los gusanillos de la tierra, ni a los renacuajos del agua; y es tan
    piadoso que hace salir su sol sobre los buenos y los malos, y llueve sobre los injustos y justos.</p>

    <p>—Más bueno era vuestra merced —dijo Sancho— para predicador que para caballero andante.</p>

    <p>—De todo sabían y han de saber los caballeros andantes, Sancho —dijo don Quijote—, porque caballero andante hubo en los pasados siglos que así se paraba a hacer un sermón o plática, en mitad de un campo real, como si fuera graduado por la Universidad
    de París; de donde se infiere que nunca la lanza embotó la pluma, ni la pluma la lanza.</p>

    <p>—Ahora bien, sea así como vuestra merced dice —respondió Sancho—, vamos ahora de aquí, y procuremos donde alojar esta noche, y quiera Dios que sea en parte donde no haya mantas, ni manteadores, ni fantasmas, ni moros encantados; que si los hay, daré
    al diablo el hato y el garabato. — Pídeselo tú a Dios, hijo —dijo don Quijote—, y guía tú por donde quisieres, que esta vez quiero dejar a tu eleción el alojarnos. Pero dame acá la mano y atiéntame con el dedo, y mira bien cuántos dientes y muelas
    me faltan deste lado derecho de la quijada alta, que allí siento el dolor. Metió Sancho los dedos, y, estándole tentando, le dijo:</p>

    <p>—¿Cuántas muelas solía vuestra merced tener en esta parte?</p>

    <p>—Cuatro —respondió don Quijote—, fuera de la cordal, todas enteras y muy sanas.
    </p>

    <p>—Mire vuestra merced bien lo que dice, señor —respondió Sancho.</p>

    <p>—Digo cuatro, si no eran cinco —respondió don Quijote—, porque en toda mi vida me han sacado diente ni muela de la boca, ni se me ha caído ni comido de neguijón ni de reuma alguna.</p>

    <p>—Pues en esta parte de abajo —dijo Sancho— no tiene vuestra merced más de dos muelas y media, y en la de arriba, ni media ni ninguna, que toda está rasa como la palma de la mano.</p>

    <p>—¡Sin ventura yo! —dijo don Quijote, oyendo las tristes nuevas que su escudero le daba—, que más quisiera que me hubieran derribado un brazo, como no fuera el de la espada; porque te hago saber, Sancho, que la boca sin muelas es como molino sin piedra,
    y en mucho más se ha de estimar un diente que un diamante. Mas a todo esto estamos sujetos los que profesamos la estrecha orden de la caballería. Sube, amigo, y guía, que yo te seguiré al paso que quisieres.</p>

    <p>Hízolo así Sancho, y encaminóse hacia donde le pareció que podía hallar acogimiento, sin salir del camino real, que por allí iba muy seguido. Yéndose, pues, poco a poco, porque el dolor de las quijadas de don Quijote no le dejaba sosegar ni atender
    a darse priesa, quiso Sancho entretenelle y divertille diciéndole alguna cosa; y, entre otras que le dijo, fue lo que se dirá en el siguiente capítulo.</p>
</body>

</html>
